#accordian {
	color:#333;
	width:100%;
	margin:0 auto;
	}	

.accordian_headings {
	padding-left:10px;
	color:#FFF;
	border:1px solid #a68933;
	cursor:pointer;
	font-size:16px;
	background-color: #273DAA;
	}
	
.accordian_heading{
	padding-right:10px;
	color:#FFF;
	border:1px solid #a68933;
	cursor:pointer;
	font-size:16px;
	background-color: #273DAA;
	text-align:right
	}	
	
.accordian_headings:hover {
	background:#a69833;
	}
	
	.accordian_heading:hover {
	background:#a69833;
	}

/* inside the popdown - the answers */
.accordian_child {
	padding:15px;
	padding-top:2px;
	padding-bottom:2px;
	color:yellow;
	font-size:14px
	}
	
#xx-header {
	color:yellow;
	font-weight:bold;
	font-size:1.2em;
	text-align:center
	}
	
#x-header {
	color:yellow;
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	padding-top:10px
	}
	
#x1-header {
	color:yellow;
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	padding-bottom:10px
	}

.accordian_child a {
	color:yellow;
	text-decoration:none
	}	

/* 	.accordian_child a:hover{
	background:none;}*/
	
